
a:visited
{
	color: #48004A;
}
table, td, listbox, select
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
}
.smallWhite
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.smallWhiteLink, .smallWhiteLink:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
	text-decoration: none;
}
.mediumWhite
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
}
.mediumWhitebold
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	font-weight: bold;
}
.smallDkBlue
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #00234B;
	text-decoration: none;
}
.smallerDkBlue
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #00234B;
	text-decoration: none;
}
.mediumDkBlue, .mediumDkBlue:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00234B;
	text-decoration: none;
}
.smallerOrange
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #EE5019;
	text-decoration: none;
}
.smallOrange, .smallOrange:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #EE5019;
	text-decoration: none;
}
.mediumOrange, .mediumOrange:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #EE5019;
	text-decoration: none;
}
.largeOrange, .largeOrange:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #EE5019;
	text-decoration: none;
}
.largerOrange, .largerOrange:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #EE5019;
	text-decoration: none;
}
.smallerBlack
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #000000;
}
.smallBlack, .smallBlack:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.Text3
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00234B;
	line-height: 18px;
	text-decoration: none;
}
.Text3larger
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #00234B;
	line-height: 18px;
	text-decoration: none;
}
.Text3o
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #00234B;
	line-height: 18px;
	font-weight: normal;
	color: #EE5019;
}
.submenu
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration: none;
}
.smallGrey
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
.mediumGrey, .mediumGrey:visited
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	text-decoration: none;
}
.grey2blue
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
.tdheading
{
	font-weight: bold;
	font-size: 11px;
	border-bottom: black thin solid;
	background-color: transparent;
}
.tdheading2
{
	font-weight: bold;
	font-size: 11px;
	color: white;
	background-color: red;
}
.tdheading3
{
	font-weight: normal;
	font-size: 11px;
	color: white;
	background-color: black;
}

.tdbody
{
	background-color: #F7F7F7;
}
.smallWhite:hover, .smallDkBlue:hover, .mediumDkBlue:hover, .smallBlack:hover, .smallOrange:hover, .mediumOrange:hover, .Text3:hover, .largerorange:hover, .largeorange:hover, .mediumGrey:hover, .smallGrey:hover, .grey2blue:hover, .smallWhiteLink:hover
{
	text-decoration: underline;
}
td.bodyPageHeading
{
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	background: #00184A;
	border-width: 0;
}
td.bodyHeadingNormal
{
	border-top: 1px solid white;
	border-bottom: 1px solid white;
	font-size: 11px;
	font-weight: normal;
	color: #00234B;
	background: #DADADA;
	border-left-style: solid;
	border-left-width: 0;
	border-right-style: solid;
	border-right-width: 0;
}
input.button
{
	font-size: 11px;
	color: #FFFFFF;
	background: #00234B;
	cursor: hand;
	border-style: groove;
}
input.buttonOver
{
	font-size: 11px;
	color: #FFFFFF;
	background: #446496;
	cursor: hand;
	border-style: groove;
}
.smallbutton
{
	border-right: white 1px solid;
	border-top: white 1px solid;
	font-size: 11px;
	background: #B1E2FF;
	border-left: white 1px solid;
	cursor: hand;
	color: #3D3D3D;
	border-bottom: white 1px solid;
}
.navheading
{
	font-size: 11px;
	color: white;
	line-height: 14px;
	background-color: #003399;
}
